% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{jh}
\usepackage{amsmath,bm}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam Two}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\newcommand{\colvec}[1]{\begin{pmatrix} #1 \end{pmatrix}}
\renewcommand{\vec}[1]{\mathbf{#1}}
\newcommand{\grad}{\nabla}

\begin{document}

\noindent
For the questions that ask for a numerical answer, give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answers as decimals but you must include the
symbolic version.


\begin{questions}

\question[15]
Evaluate this.
\begin{equation*}
  \int_{x=1}^3\int_{y=x+1}^{x+5} xy-3 \,dy\,dx
\end{equation*}
\begin{solution}[1.5in]
\begin{align*}
  \int_{x=1}^2\biggl[x\cdot\frac{y^2}{2}-3y\biggr]_{x+1}^{x+5} \,dx
  &=
  \int_{x=1}^2[x\frac{(x+5)^2}{2}-3(x+5)]-[x\frac{(x+1)^2}{2}-3(x+1)] \,dx \\
  &=
  \int_{x=1}^2[\frac{x^3+10x^2+25x}{2}-3x-15]-[\frac{x^3+2x^2+x}{2}-3x-3] \,dx \\
  &=
  \int_{x=1}^2 4x^2+12x-12 \,dx  \\
  &=
  \biggl[\frac{4}{3}x^3+6x^2-12x\biggr]_{x=1}^2=\frac{176}{3}
\end{align*}
\end{solution}



\question[10]
Find the partial derivatives of $g(x,y)=x\cos(xy^2)$.
\begin{solution}[1in]
\begin{equation*}
\frac{\partial\, g}{\partial x}=\cos(xy^2)-x\sin(xy^2)\cdot y^2
\qquad    
\frac{\partial\, g}{\partial y}=-x\sin(xy^2)\cdot 2xy=-2x^2y\sin(xy^2)
\end{equation*}
\end{solution}



\question[10]
Find the equation of the plane tangent to 
$z=10-2x^2-y^2$ at $(0,2,6)$.
\begin{solution}[1.75in]
We have $f_x(x,y)=-4x$ and $f_y(x,y)=-2y$.
Plugging in gives $f_x(0,2)=0$ and $f_y(0,2)=-4$.
That makes one equation of the plane be 
$z-6=0\cdot (x-0)-4\cdot(y-2)$, which simplifies to 
$4y+z=14$.
\end{solution}




\question[15]
Find the volume of the region below $z=1-2xy^2$ and above the 
rectangle $R=\set{(x,y)\suchthat 0\leq x\leq 2,\,-1\leq y\leq 1}$.
Take slices $dy$.
\begin{solution}[2.5in]
The desired double integral is this.
\begin{equation*}
  \iint_R 1-2xy^2\,dA
  =\int_{y=-1}^{1}\int_{x=0}^2\;1-2xy^2\,dx\,dy
\end{equation*}
Here is the evaluation.
\begin{align*}
  \int_{y=-1}^{1} \biggl[x-x^2y^2\biggr]_{x=0}^2\,dy
  &=
  \int_{y=-1}^{1} 2-4y^2\,dy    \\
  &=
  \biggl[ 2y-\frac{4}{3}y^3\biggr]_{y=-1}^{1}=\frac{4}{3}  
\end{align*}
\end{solution}






\question[10]
Use Lagrange multipliers to find the extreme values of
$f(x,y)=x^2-2y$
on the circle $x^2+y^2=9$.
\begin{solution}[3in]
Taking $\nabla f=\lambda\cdot \nabla g$ gives a system of three equtations.
\begin{align*}
  2x      &=\lambda\cdot 2x   \\
  -2      &=\lambda\cdot 2y   \\
  x^2+y^2 &=9
\end{align*}
The first equation gives $2x(1-\lambda)=0$ 
so there are two cases, $x=0$ and $\lambda=1$.
For the $x=0$ case, the third equation gives $y=\pm 3$.
The $\lambda=1$ case gives, via the second equation, $y=-1$.
Plugging that into the third equation gives $x=\pm2\sqrt{2}$.
\begin{center}
  \begin{tabular}{r|*{4}{c}}
   $(x,y)$  &$(0,-3)$ &$(0,+3)$ &$(-2\sqrt{2},-1)$ &$(+2\sqrt{2},-1)$ \\ 
   \cline{2-5} 
   $f(x,y)$ &$6$ &$-6$ &$10$ &$10$ 
  \end{tabular}
\end{center}
So the maximum is $10$, attained at two points, while the minimum is $-6$
attained at the one point.
\end{solution}




\question[15]
Let $f(x,y)=x^2y^3-4y$
and let $\vec{v}=2\vec{i}+5\vec{j}$.
\begin{parts}
\part
Find the gradient.
\begin{solution}[1in]
\begin{equation*}
    \grad f(x,y)=
    \colvec{2xy^3 \\ 3x^2y^2-4}
\end{equation*}
\end{solution}
\part What is the direction of maximum increase of $f$ above 
$(x,y)=(2,-1)$?
\begin{solution}[1in]
Plug $x=2$ and $y=-1$ into the gradient.
\begin{equation*}
    \grad f(2,-1)=
    \colvec{-4 \\ 8} 
    \quad\text{or}\quad
    \colvec{-4/\sqrt{80}  \\  8/\sqrt{80}}
\end{equation*}
\end{solution}
\part Find the directional derivative at that point 
in the direction of $\vec{v}$.
\begin{solution}[1.5in]
  The vector $\vec{v}$ is not a unit vector, so we first normalize to
  get $\vec{u}=(2/\sqrt{29})\vec{i}+(5/\sqrt{29})\vec{j}$ in the same 
  direction.
  \begin{equation*}
    D_{\vec{u}}\,f(2,-1)
    =\grad f(2,-1)\dotprod \vec{u}
    =32/\sqrt{29}
  \end{equation*}
\end{solution}

\end{parts}




% \question[10]
% Sketch the level curves of the function
% $g(x,y)=\sqrt{9-x^2-y^2}$
% for levels $k=0,1,2,3$.
% \begin{solution}[2in]
% Note that the level curves are in the $xy$-plane, not in 3-space.
% For instance, for $k=2$ we get this.
% \begin{align*}
%   \sqrt{9-(x^2+y+2)}  &=  2  \\
%   9-(x^2+y^2)         &=  4  \\
%   5                   &=  x^2+y+2
% \end{align*}
% \end{solution}





\question[10]
Where $w=2x^2y$, and $x=u^2+v^2$ and $y=u^2-v^2$, find
$\partial w/\partial u$ and $\partial w/\partial v$.
Compute $\partial w/\partial u$ where $u=1$, $v=-1$.
\begin{solution}[1.75in]
The basic equations are this 
\begin{align*}
  \frac{\partial w}{\partial u}
    &=\frac{\partial w}{\partial x}\frac{\partial x}{\partial u}
    +\frac{\partial w}{\partial y}\frac{\partial y}{\partial u}  \\
    &=(4xy)\cdot (2u)+(2x^2)\cdot (2u)
\end{align*}
and this.
\begin{align*}
  \frac{\partial w}{\partial u}
    &=\frac{\partial w}{\partial x}\frac{\partial x}{\partial u}
    +\frac{\partial w}{\partial y}\frac{\partial y}{\partial u}  \\
    &=(4xy)\cdot (2v)+(2x^2)\cdot (-2v)
\end{align*}
To evaluate at $u=1$ and $v=-1$,
note that these values give $x=2$ and $y=0$.
Plugging into the first equation above gives $16$.
\end{solution}



\question[15]
Find and classify the local maximum, minimum, and saddle points
of $f(x,y)=x^2+xy+y^2+y$.
\begin{solution}[3.5in]
These are the first and second partials.
\begin{gather*}
  f_x(x,y)=2x+y \quad  f_y(x,y)=2y+x+1 \\
  f_{xx}(x,y)=2 \quad f_{yy}(x,y)=2 \quad f_{xy}(x,y)=1
\end{gather*}
Set $f_x$ to zero, giving $x=-y/2$.
Use that in the equation $f_y=0$ to get $y=-2/3$.
Back substitution then gives $x=1/3$.

As to classification, the fact that this is an upwards parabaloid shows that
this critical point must be a local min.
Or, plugging in $D=2\cdot 2-1^2=3$ and $f_{xx}>0$ also gives that it is a 
local min.
\end{solution}


\end{questions}
\end{document}
%%% Local Variables:  
%%% TeX-engine: luatex  
%%% End: 